body{
  background-color: lightgray;
}
  
header>img{
  height: 300px;
  width: 100%
}

header{
  padding:1%;
  display: flex;
  flex-wrap: nowrap;
  flex-grow: 1
}

 


nav ul{
  padding: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

nav li {
  display: inline;
  flex-grow: 1;
}

nav a{
  text-decoration: none;
  display: block;
  width: 95%;
  margin-right: 0.625%;
  text-align: center;
  line-height: 3;
  color: black;
}

li:last-child a{
  margin-right: 0px;
}

nav a{
  background: greenyellow;
}

nav a:hover {
  background: red;
}

nav a:active {
  background: red;
  color: white;
}

